-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/List_of_Saturn-crossing_minor_planets
-- updated 18/11/2023
SaturnCrosser =
{
	groupe = false,
	checkBorder = {1,0.6,1,1},
	labelcolor = {0,0.5,0.75,1},
	markcolor = "#0080C0",
	markstyle = "circle",
	marksize = "2",
	number = 12, -- 
	counter = true,
	
	objects =
	{
		"Sol/2060 Chiron", -- GreyCentaur (TNO-KBO/CentaurGroup), SaturnCrosser (TNO-KBO), UranusGrazerOuter, AsteroidComet, DwarfPlanetsCandidates
		"Sol/5145 Pholus", -- RedCentaur (TNO-KBO/CentaurGroup), SaturnCrosser (TNO-KBO), UranusCrosser (TNO-KBO), NeptuneCrosser (TNO-KBO), PlutoCrosser (TNO-KBO)
		"Sol/5335 Damocles", -- SaturnCrosser (TNO-KBO)
		"Sol/8405 Asbolus", -- SaturnCrosser (TNO-KBO)
		"Sol/15504 1999 RG33", -- SaturnCrosser (TNO-KBO)
		"Sol/20461 Dioretsa", -- SaturnCrosser (TNO-KBO)
		"Sol/31824 Elatus", -- SaturnCrosser (TNO-KBO)
		"Sol/32532 Thereus", -- SaturnCrosser (TNO-KBO)
		"Sol/37117 Narcissus", -- SaturnCrosser (TNO-KBO)
		"Sol/52872 Okyrhoe", -- SaturnCrosser (TNO-KBO)
		"Sol/60558 Echeclus", -- SaturnCrosser (TNO-KBO)
		"Sol/63252 2001 BL41", -- SaturnCrosser (TNO-KBO)
	}
}